Need older version

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Need older version

Postby rwoody » 18. January 2008 20:28

I'm looking for a copy of a older version of Xampp that is running MySql 4.1+ (not 5) and php 4.4+ so it matches my current server cofiguration for legacy apps. Can anyone provide a link?

Thank you in advance.
Posts: 2
Joined: 24. May 2005 21:35

Postby sari42 » 18. January 2008 22:26

Posts: 800
Joined: 27. November 2005 18:28

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 48 guests